al_is_joystick_haptic(3)

NAME

al_is_joystick_haptic - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_is_joystick_haptic(ALLEGRO_JOYSTICK *dev)

DESCRIPTION

Returns true if the joystick has haptic capabilities, false if not.

SINCE

5.1.8

    [Unstable API]: Perhaps could be simplified due to limited support for all the exposed features across all of the platforms. Awaiting feedback from users.